{
  "id": 44115,
  "title": "Stella Nuru Massage Barbie 60 分鐘 Nuru Massage",
  "date": "2025-11-06T12:25:45",
  "modified": "2025-12-22T13:47:47",
  "link": "https://www.fuzokuu.com/44115",
  "slug": "stella-nuru-massage-barbie-60-%e5%88%86%e9%90%98-nuru-massage",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    1222,
    894,
    258,
    234,
    219
  ],
  "images": [
    "Erotic-Massage_Bangkok_Stella-Nuru-Massage.jpg"
  ]
}